@media only screen and (max-width : 1600px) {
	.specialoffer strong.spoffer {
		padding: 40px 0 0 0;
	}
}

@media only screen and (max-width : 1366px) {
	.specialoffer strong.spoffer {
		padding: 20px 0 0 0;
	}
}

@media only screen and (max-width : 1024px) {
	.container {
		width: 100%;
	}

	.headeryello {
		height: 55px;
	}

	.ipadlogo {
		width: 20%;
	}

	.ipadlogo img {
		width: 100%;
	}

	.ipadmenu {
		width: 80%;
	}

	.navigationnew {
		margin-top: .5em;
	}

	.navigationnew ul {
		width: 100%;
		text-align: right;
	}

	.navigationnew ul li {
		float: none;
		display: inline-block;
		text-align: right;
	}

	#dropdown {
		left: 10px;
		top: 50px;
	}

	.slider {
		height: 421px;
		margin: 50px auto 0 auto !important;
	}

	.slider img {
		max-width: 100%;
		display: block;
		height: 100%;
	}

	.searchflight {
		left: 50%;
		margin-left: -350px;
	}

	.flightspo {
		width: 90%;
	}

	.flightspo img.spfight {
		width: 100%;
		overflow: hidden;
	}

	.info ul {
		min-height: 30px;
	}

	.topdest-bx {
		width: 90%;
	}

	.topdest-bx .imgbx {
		width: 100%;
		overflow: hidden;
	}

	.pflight p {
		font-size: 1.6em;
	}

	a.perfectflight {
		width: 90%;
		font-size: 1.4em;
		padding: 0;
		line-height: 3.4em;
	}

	.newfooter {
		width: 95%;
		margin: 0 auto;
	}

	.latesofferinbox p.latestinbox {
		font-size: 2.3em;
	}

	.searchflight .frm-bx p.airline select[id="AirLineCode1"], .searchflight .frm-bx p.airline select[id="Flightclass"] {
		width: 100%;
	}

	div.our-con-info-bx {
		width: 29% !important;
	}

	div.customer-relation-bx div.formarea div.cust-rel-bx p {
		background: none !important;
	}

	div.customer-relation-bx div.formarea div.cust-rel-bx span img {
		display: none !important;
	}

	div.customer-relation-bx div.formarea {
		border-width: 1px;
	}

	div.contact-plus span {
		width: auto;
	}

	.sitemap div.flight div.sepbox {
		width: 96%;
	}

	div.banner-corner {
		width: 100%;
		height: auto;
		padding: 56px 0px 15px;
	}

	div.banner-corner img {
		width: 100%;
		height: 100%;
	}

	div#slider-Wrapper {
		height: auto;
	}

	div.content-detail {
		margin-top: 0px;
	}

	div.content-detail div.about-left {
		width: 95% !important;
		margin: 0 !important;
	}

	div.about-right div.search-panel-crv {
		display: none;
	}

	div.ab-hd {
		margin: 10px 16px !important;
	}

	div.abtUs-Wrapper ul li {
		width: 32%;
	}

	div.round-corner-mid {
		margin-top: 0px !important;
	}

	div.p-content-right {
		width: 26%;
	}

	div.p-content-right img {
		width: 100%;
		height: 100%;
	}

	div.sitemap div.flight div.sepbox {
		width: 95%;
		margin: 5px 15px;
	}

	#UpdateProgress1 .prowrap {
		width: 80%;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation:portrait) {
	a.perfectflight {
		width: 90%;
		font-size: 1.2em;
		padding: 0;
		line-height: 4em;
	}
}

@media only screen and (max-width : 875px) {
	.navigationnew {
		font-size: 1.2em;
	}

	.navigationnew ul li a {
		padding: 10px 4px;
	}

	.specialoffer-bx .col-md-4 {
		width: 50%;
	}

	.pflight p {
		height: 60px;
	}

	.p-content {
		width: 60%;
	}

	.car-container .col-md-12 .col-md-4 {
		width: 50%;
	}
}

@media only screen and (max-width :767px) {
	div.round-corner-mid2 {
		margin-top: 68px !important;
	}
}

@media only screen and (max-width : 640px) {
	.headeryello {
		height: 55px;
	}
}

@media only screen and (max-width : 768px) {
	input#vEmailSubInput::-moz-placeholder {
		font-size: 11px;
		color: #000000;
	}
}

@media only screen and (max-width : 767px) {
	.ipadlogo {
		width: auto;
	}

	.ipadlogo img {
		width: 70%;
	}

	.dropdown, .navigationnew {
		display: none;
	}

	.specialoffer-bx .col-md-4, .topdestback .col-md-4 {
		width: 50%;
	}

	.slider {
		clear: both;
		overflow: visible;
	}

	.slider img {
		height: auto;
	}

	.searchflight {
		width: 100%;
		position: relative;
		top: 0px;
		left: 0%;
		margin-left: 0px;
		height: auto;
		float: left;
		padding: 0px;
		background: #266ba2;
	}

	.fltsrchtxt {
		background: #266ba2;
		font-size: 2em;
		color: #fff;
		display: block;
		width: 86%;
		position: relative;
		padding: 10px 20px;
		margin: -57px 0 0 0;
	}

	.srcplane {
		font-size: 1em;
		padding: 0 10px;
		vertical-align: middle;
	}

	.searchflight .tab-bx {
		width: 15%;
	}

	.searchflight .tab-bx ul li {
		text-align: center;
	}

	.searchflight .tab-bx ul li a span {
	}

	.searchflight .frm-bx, .searchflight .frm-bxholidays, .searchflight .frm-bx {
		width: 85%;
		margin: 0;
		background: #3283c4;
		padding: 10px;
		float: right;
	}

	.searchflight .frm-bx ul li {
		margin: 5px 0;
	}

	.searchflight .frm-bx p.flight1 {
		margin: 5px 0;
	}

	.searchflight .frm-bx p.dept-dest, div.dpt-bx {
		width: 100%;
	}

	.searchflight .frm-bx p.dept-dest input[id="DestinationFrom1"], .searchflight .frm-bx p.dept-dest input[id="DestinationTo"], .searchflight .frm-bx p.bookdate input[id="StartDate"], .searchflight .frm-bx p.bookdate input[id="EndDate"], .searchflight .frm-bx p.person select, .searchflight .frm-bx p.airline select[id="AirLineCode1"], .searchflight .frm-bx p.airline select[id="Flightclass"] {
		height: 25px;
	}

	.select-style {
		height: 25px;
	}

	.select-style select {
		padding: 2px 8px;
	}

	.searchflight .frm-bxholidays p.dept-dest {
		width: 100%;
	}

	.searchflight .frm-bx p.person {
		width: 32.5%;
		margin: 0px 1% 0px 0px;
	}

	.searchflight .frm-bx p.airline {
		width: 49%;
		margin: 0px 1% 0px 0px;
	}

	.searchflight .frm-bxhotel p.bookdate select {
		padding: 2px 10px 0 10px;
	}

	.searchflight .frm-bxhotel {
		width: 85%;
		margin: 0;
		background: #3283c4;
		padding: 10px;
		float: right;
	}

	.searchflight .frm-bxhotel ul li {
		margin: 5px 0;
	}

	.searchflight .frm-bxhotel p.flight1 {
		margin: 5px 0;
	}

	.searchflight .frm-bxhotel p.dept-dest, div.dpt-bx {
		width: 100%;
	}

	.searchflight .frm-bxhotel p.dept-dest input[id="DestinationTo"], .searchflight .frm-bxhotel p.dept-dest input[id="DestinationTo"], .searchflight .frm-bxhotel p.bookdate input[id="cindt"], .searchflight .frm-bxhotel p.bookdate select[id="dllNumberOfNight"], .searchflight .frm-bxhotel .dpt-bx p.child-age select[id^="ddlchdage"], .searchflight .frm-bxhotel p.dept-dest input[id="cindt"] {
		height: 25px;
	}

	.searchflight .frm-bxhotel p.dept-dest input[id="coutdt"] {
		height: 25px !important;
	}

	.searchflight .frm-carhire {
		width: 85%;
		margin: 0;
		background: #3283c4;
		padding: 10px;
		float: right;
	}

	.searchflight .frm-carhire .col-md-30 {
		width: 100%;
	}

	.searchflight .frm-carhire .col-md-15 {
		width: 30%;
	}

	.searchflight .frm-carhire .dest-car {
		width: 60%;
	}

	.searchflight .frm-carhire select[id="ddlCountry"], .searchflight .frm-carhire select[id="ddlcity"], .searchflight .frm-carhire select[id="ddlpickup"], .searchflight .frm-carhire select[id="ddlpickuptime"], .searchflight .frm-carhire select[id="ddldrop"], .searchflight .frm-carhire select[id="ddldropuptime"], .searchflight .frm-carhire input[id="PickUpDate"], .searchflight .frm-carhire input[id="DropOffDate"], .searchflight .frm-carhire input[id="txtdriversage"] {
		height: 25px;
	}

	.car-container .col-md-4 {
		width: 50%;
	}

	.topdestback {
		background: none;
	}

	.topdest-bx {
		background: #dfe0e2;
		width: 98%;
		margin: 10px auto;
	}

	.topdestback h2 {
		color: #1a75bc;
		font-size: 3em;
	}

	.latesofferinbox .col-md-7 {
		width: 100%;
	}

	.latesofferinbox .col-md-5 {
		width: 95%;
		float: none;
		margin: 0 auto;
	}

	.latesofferinbox p.latestinbox {
		text-align: center;
		padding: 10px;
		font-size: 1.6em;
		margin-bottom: 10px;
	}

	div.latesofferinbox div.vEmRes {
		top: 45px;
	}

	.latesofferinbox p input[class="signup"] {
		width: 30%;
	}

	.latesofferinbox p input[class="latestinbox"], .latesofferinbox p input[class="signup"] {
		margin: 0 10px 0 0;
	}

	input[id="vEmailSubInput"] {
		padding: 0px 40px 0px 10px;
	}

	p.newsletter {
		width: 100%;
		float: left;
		margin: 20px 0 0;
		padding: 0;
	}

	.listproperty {
	}

	.socialmediabx {
		margin-bottom: 50px;
	}

	.socialmediabx ul li {
		margin: 2px 1px;
	}

	.socialmediabx ul li span {
		display: none;
	}

	.slinkk {
		width: 35px;
		height: 35px;
		line-height: 35px;
		font-size: 2em;
	}

	i.fa-blog::before {
		top: 0px;
		left: 0px;
	}

	i.fa-flipboard:before {
		top: 2px;
		left: 3px;
	}

	p.downloadapp {
		height: 35px;
	}

	.fa-mobile-phone::before, .fa-mobile::before {
		font-size: 2.5em;
		padding: 0;
	}

	p.downloadapp strong.downloadmobiletext {
		width: 85px;
		padding: 3px;
		font-size: 11px;
		line-height: 1.3em;
	}

	.footernav {
		width: 100%;
		margin-top: 0px;
	}

	.footernav strong.plus {
		background: url(../images/plus-sign.png) no-repeat right 50%;
		cursor: pointer;
	}

	.footernav strong.minus {
		background: url(../images/minus-sign.png) no-repeat right 50%;
	}

	.footernav ul, .footernav p {
		display: none;
	}

	.copyrightnew span {
		display: block;
		text-align: center;
		line-height: 20px;
	}

	div.mobileicon {
		position: fixed;
		right: 10px;
		top: 10px;
		background: #1e75bc;
		color: #fff;
		cursor: pointer;
		padding: 10px;
		font-size: 1.5em;
		display: block;
		z-index: 99999;
	}

	div.navigation {
		display: block;
	}

	div.MobNavigation {
		width: 100%;
		float: left;
		background: #3a3a3a;
		position: fixed;
		left: 0;
		top: 50px;
		z-index: 10;
		display: none;
		max-height: 100%;
		overflow-y: scroll !important;
	}

	div.MobNavigation ul {
		width: 100%;
		float: left;
	}

	div.MobNavigation ul li {
		width: 100%;
		float: left;
		border-bottom: 1px solid #898989;
	}

	div.MobNavigation ul li a {
		display: block;
		padding: 15px;
		color: #fff;
		font-weight: 400;
		background: url(../images/mob-menu-li-bg.png) no-repeat right 9px #3a3a3a;
		background-size: 28px;
		font-size: 1.4em;
	}

	div.MobNavigation ul li a:hover {
		background: url(../images/mob-menu-li-bg.png) no-repeat right -17px #f8ed37;
		color: #000;
		background-size: 28px;
	}

	div.MobNavigation ul li.active a {
		background: url(../images/mob-menu-li-bg.png) no-repeat right -17px #f8ed37;
		color: #000;
		background-size: 28px;
	}

	div.MobNavigation ul.SubMenu {
		width: 100%;
		float: left;
		display: none;
	}

	div.MobNavigation ul.SubMenu li {
		border-bottom: 1px solid #000;
	}

	div.MobNavigation ul.SubMenu li:last-of-type {
		border-bottom: none;
	}

	div.MobNavigation ul.SubMenu li a {
		color: #000;
		background: url(../images/down-arrow-black.png) no-repeat right 3px #fef8d8;
		background-size: 33px;
	}

	div.MobNavigation ul.SubMenuLevel {
		width: 100%;
		float: left;
		display: none;
	}

	div.MobNavigation ul.SubMenuLevel li {
		border-bottom: 1px solid #000;
	}

	div.MobNavigation ul.SubMenuLevel li:last-of-type {
		border-bottom: none;
	}

	div.MobNavigation ul.SubMenuLevel li a {
		color: #000;
		background: #ffffff;
	}

	.ui-datepicker {
		width: 25em !important;
	}

	.specialoffer strong.spoffer {
		padding: 0;
		font-size: 2.5em;
	}

	.pflight p {
		height: 60px;
	}

	div.customer-relation-bx {
		width: 100%;
	}

	div.contact-plus span {
		width: 87%;
		float: left;
	}

	div.our-con-info-bx {
		width: 100% !important;
	}

	div.sitemap div.flight {
		float: none;
		width: 96%;
		margin: 0 auto;
		overflow: hidden;
	}

	div.sitemap div.flight div.sepbox {
		width: 96%;
	}

	div.sitemap div.flight div.sepbox table td {
		display: table;
		width: 50%;
		float: left;
	}

	div.p-content {
		width: 100%;
	}

	div.travel_protected img {
		display: none;
	}

	div#tabs ul {
		width: 100%;
	}

	div.content-detail p.senrevw {
		margin: 20px 8px 5px 18px;
		float: left;
		text-align: left;
	}

	.content-detail p.senrevw a {
		display: inline-block;
		background: rgb(30,113,183) none repeat scroll 0% 0%;
		padding: 5px;
		color: rgb(255,255,255);
	}

	div.banner-corner {
		width: 100%;
		height: auto;
		padding: 56px 0px 15px;
	}

	div.banner-corner img {
		width: 100%;
		height: 100%;
	}

	div#slider-Wrapper {
		height: auto;
	}

	div.content-detail {
		margin-top: 0px;
	}

	ul.blogers li a {
		font-size: 13px !important;
	}

	div.abtUs-Wrapper ul li.mid-B {
		border: none;
	}

	div.abtUs-Wrapper ul li {
		width: auto;
		display: block;
		float: none;
	}

	div.content-detail div.contact-left {
		margin: 30px 0 15px !important;
	}

	div.p-content-right {
		width: 100%;
		text-align: center;
	}

	div.p-content-right img {
		width: auto;
		height: auto;
	}

	.search-container-depa, .destination-tab {
		display: none;
	}

	.newfooter .col-md-20 {
		width: 100%;
	}

	#sidebox, .overlayerS .overlayerover {
		width: 100%;
	}

	.overlayerS div.offrbx, #sidebox .contentS {
		width: 100%;
	}

	.overlayerS div.offrbx .dntmiss {
		width: 100%;
	}

	.overlayerS div.offrbx .cpcodebx .leftbx {
		width: 30%;
		margin: 0 0 0 15px;
	}

	.overlayerS div.offrbx .cpcodebx .rightbx p.couponcode {
		margin: 0px;
	}

	.overlayerS div.offrbx .cpcodebx .leftbx img {
		width: 100%;
		float: none;
	}

	.overlayerS div.offrbx .cpcodebx .rightbx {
		width: 65%;
	}

	.overlayerS div.offrbx .cpcodebx .rightbx p.htlbook {
		font-size: 18px;
	}

	.overlayerS div.offervalid {
		width: 100%;
	}

	#sidebox {
		bottom: 0px;
	}

	.overlayerS div.offervalid p {
		text-align: left;
		padding: 8px 19px;
	}
}

@media only screen and (max-width : 480px) {
	.breadcrumbnewbx .breadcrumbnew {
		width: 100%;
		float: left;
	}

	.specialoffer span.leftarrow img, .specialoffer span.rightarrow img {
		width: 25px;
	}

	.info ul li {
		font-size: 1.1em;
	}

	.car-container .col-md-4 {
		width: 100%;
	}

	.specialoffer-bx .col-md-4 {
		width: 100%;
	}

	div.flyingfrom-tab-link {
		clear: both;
		width: 100%;
	}

	.search-container-info ul li {
		width: 100% !important;
		height: auto;
		margin: 0 !important;
		display: table;
		line-height: 25px;
	}

	.search-container-info ul li:before {
		width: 35%;
		font-weight: bold;
		display: inline-block;
		font-size: 14px;
		color: #333;
	}

	.search-container-info ul li:nth-child(1):before {
		content: 'Destination';
	}

	.search-container-info ul li:nth-child(2):before {
		content: 'Departs';
	}

	.search-container-info ul li:nth-child(3):before {
		content: 'Arrive';
	}

	.search-container-info ul li:nth-child(4):before {
		content: '';
	}

	.search-container-info ul li:nth-child(5):before {
		content: 'Price From';
	}

	.search-container-info ul li:nth-child(6):before {
		content: '';
	}

	.search-container-info ul li.martop img {
		margin: 0px;
		vertical-align: middle;
	}

	div[class$='Pagination'] ul {
		float: left;
	}

	div[class$='Pagination'] ul li a {
		padding: 6px 6px;
	}

	.buis-bn {
		width: 42%;
	}

	.buis-bn a.b-active {
		width: 100%;
		background-size: 100%;
	}

	.buis-bn a, .buis-bn a:hover {
		width: 100%;
		background-size: 100%;
	}

	.car-container .col-md-12 .col-md-4 {
		width: 100%;
	}

	.overlayerS div.offrbx .cpcodebx .rightbx p.couponcode {
		font-size: 15px;
		margin: 10px 0 0 0;
	}

	div.MobNavigation {
		height: 280px;
	}
}

@media only screen and (max-width : 400px) {
	.topdest-bx .imgbx img {
		width: 100%;
	}

	.topdestback {
		background: none;
	}

	.topdestback h2 {
		color: #1a75bc;
		font-size: 2em;
	}

	.topdestback .col-md-4 {
		width: 100%;
	}

	div.MobNavigation ul.SubMenu:div.MobNavigation {
		bottom: 0px;
	}
}